# Generated by Django 3.1.13 on 2021-11-18 13:32

from decimal import Decimal
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_auto_20211105_1715'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalobservation',
            name='soil_coverage',
            field=models.DecimalField(blank=True, decimal_places=3, max_digits=4, null=True, validators=[
                                      django.core.validators.MinValueValidator(Decimal('0.01')), django.core.validators.MaxValueValidator(1)]),
        ),
        migrations.AlterField(
            model_name='observation',
            name='soil_coverage',
            field=models.DecimalField(blank=True, decimal_places=3, max_digits=4, null=True, validators=[
                                      django.core.validators.MinValueValidator(Decimal('0.01')), django.core.validators.MaxValueValidator(1)]),
        ),
    ]
